/*---------------css reset----------------------*/
*
{
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "黑体";
    outline: 0;
}
table
{
    border-collapse: separate;
    border-spacing: 0;
}
a
{
    text-decoration: none;
}
li
{
    list-style: none;
}
html, body
{
    -webkit-text-size-adjust: none;
}
/*-----------解决谷歌浏览器字体不能小于12px问题----------------------*/
.clearfix
{
    display: block;
    content: "";
    height: 0;
    clear: both;
}
/*---解决层的凹陷问题---*/
/*---------------css reset----------------------*/
.page
{
    width: 100%;
    margin: 0 auto;
    background: #fff;
}

.top, .nav-c, .banner-c, .content-one, .us, .foot
{
    width: 996px;
    margin: 0 auto;
}
.top
{
    height: 24px;
    font-size: 12px;
    line-height: 24px;
    color: #626262;
}
.topLeft
{
    float: left;
}
.topRight
{
    float: right;
    margin-right: 25px;
}
.top span:last-child
{
    margin-left: 15px;
}
.top ul
{
    float: right;
}
.top ul.index li
{
    width: 50px;
}
.top ul.index li:last-child
{
    width: 70px;
}
.top ul li
{
    float: left;
    width: 80px;
    text-align: center;
}
.top ul li a
{
    color: #626262;
}
.top ul li a:hover
{
    text-decoration: underline;
}
.top ul li img
{
    margin-left: 8px;
    vertical-align: middle;
}
/*--------------------top--------------------------------*/

.nav
{
    width: 100%;
    background: url('../Images/nav-bg.png') repeat-x;
    height: 86px;
    z-index: 99;
    min-width: 996px;
}
.nav-c
{
    height: 86px;
}

.nav-c ul
{
    float: right;
    width: 650px;
    height: 20px;
    text-align: right;
}
.nav-c ul li
{
    display: inline-block;
    width: 99px;
    border-right: 1px solid #e5e1e1;
    text-align: center;
}

.nav-c ul li a
{
    font-size: 16px;
    color: #4d4d4d;
}
.nav-c ul li a:hover
{
    color: #2a9bd9;
    border-bottom: 2px solid #2a9bd9;
}
.nav-c ul li:last-child
{
    border: 0;
}
/*---------------------------nav-------------------------------------*/
.banner
{
    width: 100%;
    height: 400px;
    background: url('../Images/banner-bg.png') repeat-x;
    z-index: 88;
    min-width: 996px;
}
.banner-c
{
    height: 400px;
    background: url('../Images/banner-img.png') no-repeat left bottom;
    position: relative;
}
.login
{
    width: 292px;
    height: 330px;
    background: rgba(0,0,0,0.1);
    background: url('../Images/login-bg.png');
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -165px;
}
.login-content
{
    width: 272px;
    height: 310px;
    background: #e7eef2;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -136px;
    margin-top: -155px;
}
.login-title
{
    height: 47px;
    background: #2a9bd9;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 47px;
}
.name, .pwd
{
    background: url('../Images/input-bg.png') no-repeat center;
    height: 41px;
    width: 235px;
    margin-top: 15px;
    position: absolute;
    left: 50%;
    margin-left: -117px;
}
.nameLoginInfo
{
    height: 95px;
    width: 96px;
    top: 100px;
    position: absolute;
    left: 33%;
    text-align: center;
    font-size: large;
    color: White;
    cursor: pointer;
    border-radius: 13px;
    overflow: hidden;
}
.pwd
{
    position: absolute;
    top: 82px;
    margin-top: 30px;
}
.name-icon, .pwd-icon
{
    width: 40px;
    background: url('../Images/name.png') no-repeat center;
    height: 41px;
    float: left;
    display: inline;
}
.pwd-icon
{
    background: url('../Images/pwd.png') no-repeat center;
}
.n-p
{
    height: 30px;
    width: 190px;
    line-height: 30px;
    margin-left: 1px;
    margin-top: 5px;
}
.n-p:focus
{
    border: 1px solid #2a9bd9;
}
.code
{
    color: #535252;
    font-size: 12px;
    position: absolute;
    top: 160px;
    text-align: center;
    width: 292px;
    vertical-align: middle;
    padding-top: 15px;
}
.code input
{
    width: 65px;
    height: 22px;
}
.code span
{
    cursor: pointer;
}
form ul.chb
{
    width: 180px;
    text-align: center;
    position: absolute;
    top: 210px;
    left: 50%;
    margin-left: -90px;
}
form ul.chb li
{
    float: left;
    color: #626262;
    font-size: 12px;
    width: 60px;
    cursor: pointer;
    /*margin-left: 30px;如果启用管理员，请将该样式注释掉*/
}
.selected
{
    background: url('../Images/checkbox.png') no-repeat 0px -18px;
}
.noneselected
{
    background: url('../Images/checkbox.png') no-repeat 0px 0px;
}
.btn
{
    position: absolute;
    top: 240px;
    width: 233px;
    height: 39px;
    background: url('../Images/btn-bg.png') no-repeat center;
    left: 50%;
    margin-left: -116px;
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    cursor: pointer;
}
ul.reg
{
    width: 272px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -136px;
}
ul.reg li
{
    float: left;
    width: 136px;
    text-align: center;
}
ul.reg li a
{
    color: #5c5c5c;
    font-size: 12px;
}
ul.reg li a:hover
{
    text-decoration: underline;
}
/*-----------------------------------------banner-------------------------------------------------------------*/
.content-one
{
    margin-bottom: 40px;
    margin-top: 40px;
}
.content-one table
{
    height: 148px;
    margin-left: -92px;
}
.content-one table tr td
{
    word-wrap: break-word;
    width: 180px;
    padding-left: 92px;
}
.content-one table tr td a
{
    color: #656565;
    font-size: 14px;
}
/*-------------------------------------------content-one-----------------------------------------------------------------------*/
.content-two
{
    height: 332px;
    width: 100%;
    background: #f6f6f6;
    min-width: 996px;
}
.two-title
{
    width: 996px;
    height: 52px;
    line-height: 52px;
    margin: 0 auto;
}
.two-title img
{
    vertical-align: middle;
}
.two-title span
{
    color: #5c5c5c;
    font-size: 18px;
}
.more
{
    float: right;
}
.more a
{
    color: #5c5c5c;
    font-size: 14px;
}
.more a:hover
{
    text-decoration: underline;
}
.two-content
{
    width: 996px;
    height: 255px;
    margin: 0 auto;
}
.prev, .next
{
    float: left;
    width: 26px;
    text-align: left;
    height: 255px;
    line-height: 255px;
    cursor: pointer;
}
.next
{
    float: right;
    text-align: right;
}
.new
{
    float: left;
    border: 1px solid #dad8d8;
    width: 1000px;
    height: 265px;
    background: #fff;
    overflow: hidden;
}
.new img
{
    width: 1000px;
    height: 255px;
}
/*-------------------------------------------content-two-----------------------------------------------------------------------*/
.us
{
    height: 135px;
    margin: 20px auto;
}

.us-server
{
    float: left;
    width: 139px;
    border-right: 1px dotted #918f8f;
    padding-left: 35px;
}
.us-server li
{
    width: 139px;
    height: 34px;
}
.us-server li a
{
    color: #5c5c5c;
    font-size: 14px;
}
.us-server li a:hover
{
    text-decoration: underline;
}
.us-visit
{
    width: 174px;
}
.us-question
{
    width: 245px;
    border-right: 0;
}
.us-question li
{
    width: 210px;
}
.wenxin
{
    text-align: center;
}
.wenxin p
{
    font-size: 14px;
    color: #5c5c5c;
    text-align: center;
}
#visit
{
    background: url('../Images/visit-bg.png') no-repeat center;
    width: 135px;
    height: 40px;
}
#visit table
{
    padding-top: 3px;
    margin-left: 2px;
}
#visit table td
{
    background: url('../Images/num-bg.png') no-repeat center;
    width: 26px;
    height: 33px;
    text-align: center;
    color: Silver;
    font-size: 24px;
    font-family: Arial;
    font-weight: bolder;
}
#visit table td img
{
    margin-top: 6px;
}
/*--------------------------------us-------------------------------*/
.hr
{
    width: 100%;
    height: 1px;
    background: #e1e0e0;
}
.hrBottom
{
    margin-top: 1px;
    width: 100%;
    height: 1px;
    background: #e1e0e0;
}
.footer
{
    width: 996px;
    height: 70px;
    text-align: center;
    color: #808080;
    font-size: 14px;
    margin: 30px auto 0 auto;
}
/*--------------------------------footer----------------------------------*/

/*--------------------------------index.html----------------------------------------------------------------------------------------------------*/

#pwd-hr
{
    top: 1127px;
}
#pwd-footer
{
    top: 1157px;
}
.pwd-one
{
    width: 996px;
    height: 168px;
    background: #f6f6f6;
    z-index: 77;
    border-bottom: 1px solid #eeeded;
    margin: 0 auto;
}
/*------------------------------------pwd-one-------------------------------*/
.pwd-two
{
    width: 996px;
    height: 550px;
    margin: 0 auto;
}
.pwd-two-left
{
    width: 230px;
    height: 100%;
    background: #f6f6f6;
    float: left;
}
.pwd-two-right
{
    width: 760px;
    float: left;
}
.pwd-two-left ul li
{
    height: 70px;
    width: 226px;
    border-bottom: 1px solid #eeeded;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 70px;
    text-align: center;
    border-left: 4px solid #f6f6f6;
    cursor: pointer;
}
.pwd-two-left ul li a
{
    color: #4d4d4d;
    font-size: 16px;
}
.pwd-two-left ul li:hover
{
    background: #fff;
    border-left: 4px solid #fff;
}
.pwd-two-left ul li:hover a
{
    color: #f0880e;
}
.pwd-two-left ul li.current
{
    background: #fff;
    border-left: 4px solid #f0880e;
    color: #f0880e;
}
.pwd-two-left ul li.current a
{
    color: #f0880e;
}
.hide
{
    display: none;
}

.pwd-two-right-con
{
    width: 745px;
    height: auto;
    margin: 20px 0 0 20px;
    position: relative;
}
.pwd-con-two
{
    margin: 80px 0 115px 0;
    position: absolute;
    left: 50%;
    margin-left: -250px;
}
.pwd-con-two form label
{
    color: #5c5c5c;
    font-size: 14px;
    text-align: right;
    width: 100px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
}
#pwd-new
{
    border: 1px solid #a9a8a8;
    width: 244px;
    height: 30px;
    margin: 0 15px 0 12px;
    border-radius: 1px;
}
.pwd-con-two span
{
    color: #9e9d9d;
    font-size: 12px;
}
.qd
{
    width: 249px;
    heght: 10px;
    margin-left: 109px;
    clear: both;
    color: #fff;
    font-size: 10px;
    text-align: center;
}
.ruo, .zhong, .qiang
{
    width: 80px;
    height: 10px;
    float: left;
    margin-left: 3px;
}
.ruo
{
    background: url('../Images/allbgs.png') no-repeat 0px -10px;
}
.zhong
{
    background: url('../Images/allbgs.png') no-repeat 0px -20px;
}
.qiang
{
    background: url('../Images/allbgs.png') no-repeat 0px 0px;
}
.pwd-btn
{
    width: 244px;
    margin-left: 112px;
    margin-top: 64px;
    cursor: pointer;
}
.pwd-sub
{
    width: 92px;
    height: 32px;
    background: url('../Images/allbgs.png') no-repeat 0px -354px;
    text-align: center;
    line-height: 32px;
    float: left;
    font-size: 14px;
    color: #4d4d4d;
}
.pwd-reset
{
    float: right;
}
.pwd-sub:hover
{
    background-position: 0px -386px;
    color: #fff;
}
.pwd-con-three
{
    width: 645px;
    height: 98px;
    background: url('../Images/pwd-question.png') no-repeat;
    position: absolute;
    top: 450px;
    left: 15px;
    color: #4d4d4d;
    font-size: 12px;
}
.pwd-con-three ul
{
    position: absolute;
    top: 50px;
    margin-top: -15px;
    margin-left: 20px;
}
.pwd-con-three ul li
{
    line-height: 20px;
}
.pwd-con-four
{
    width: 643px;
    height: 90px;
    background: #f3f3f3;
    border: 1px solid #eaeaea;
    position: absolute;
    top: 570px;
    left: 15px;
    overflow: hidden;
}
.safe
{
    width: 100px;
    text-align: center;
    margin-top: 15px;
    float: left;
}
.safe p
{
    color: #2a9bd9;
    font-size: 12px;
}
.pwd-line
{
    background: url('../Images/allbgs.png') no-repeat 0px -458px;
    width: 6px;
    height: 70px;
    float: left;
    margin-top: 10px;
}
.pwd-con-four ul
{
    float: left;
    height: 70px;
    width: 537px;
}
.pwd-con-four ul li
{
    width: 512px;
    margin-top: 10px;
    margin-left: 25px;
    word-wrap: break-word;
    color: #4d4d4d;
    font-size: 11px;
}
/*-------------------------------------------------------------------*/
.rate, .com
{
    float: left;
    width: 270px;
    height: 144px;
    background: #f1f1f1;
    border: 1px solid #fbfbfb;
    margin-left: 30px;
    margin-top: 12px;
}
.com
{
    width: 400px;
}
.rate-title
{
    background: url('../Images/rate-title.png') repeat-x center;
    height: 29px;
    color: #767676;
    text-align: center;
    line-height: 29px;
    font-size: 14px;
}

.com-content
{
    width: inherit;
    height: 115px;
    overflow: hidden;
}
.com-content ul
{
    float: left;
    width: 190px;
    text-align: center;
    border-right: 1px solid #e5e5e5;
    height: 115px;
    margin-left: 15px;
    width: 184px;
}
.com-content ul:last-child
{
    border: 0;
    margin-left: -10px;
}
.com-content ul p
{
    color: #2a9bd9;
    font-size: 13px;
    height: 28px;
    border-bottom: 1px solid #e5e5e5;
    line-height: 28px;
}
.com-content ul li
{
    color: #4d4d4d;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
}

.total
{
    margin: 12px 0 0 15px;
}
.rate p
{
    color: #767676;
    font-size: 12px;
    margin-top: 6px;
}
.rate-bg
{
    /*background: url(../Images/rate-bg.png) no-repeat center center;*/
    width: 235px;
    height: 21px;
    border-radius: 15px;
    background-color: #C6C6C6;
}
.rate-total, .rate-now
{
    background: url('../Images/rate-total.png') no-repeat left center;
    width: 166px;
    height: 21px;
    padding: 2px 0 0 2px;
    line-height: 21px;
    color: #fff;
    font-size: 11px;
}
.rate-now
{
    background: url('../Images/rate-now.png') no-repeat left center;
    width: 66px;
}
.rate-total .now-num
{
    padding-left: 140px;
}
.total-num
{
    padding-left: 40px;
}
/*-------------------message/rate/com-----------------------------------------*/
@font-face
{
    font-family: 'icomoon';
    src: url('../Fonts/icomoon.eot?-n6suak');
    src: url('../Fonts/icomoon.eot?#iefix-n6suak') format('embedded-opentype'), url('../Fonts/icomoon.woff?-n6suak') format('woff'), url('../Fonts/icomoon.ttf?-n6suak') format('truetype'), url('../Fonts/icomoon.svg?-n6suak#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.tab_menu li a span
{
    font-family: "icomoon";
    font-size: 30px;
    font-weight: normal;
    height: 70px;
    line-height: 70px;
    color: #8a8989;
}
.tab_menu li:hover a span
{
    color: #f0880e;
}
.tab_menu li.current a span
{
    color: #f0880e;
}
/*-------------------@face-font--------------*/

/*---------------------------------------------pwd.html---------------------------------------------------------------------------------*/

.vedio-one
{
    width: 230px;
    height: 700px;
    background: #f6f6f6;
    float: left;
    border-bottom: 1px solid #eeeded;
}
.vedio-one1
{
    width: 230px;
    height: 800px;
    background: #f6f6f6;
    float: left;
    border-bottom: 1px solid #eeeded;
}
.rate-title
{
    background: url('../Images/rate-title.png') repeat-x center;
    height: 29px;
    color: #767676;
    text-align: center;
    line-height: 29px;
    font-size: 16px;
}
.message
{
    float: left;
    width: 210px;
    height: 144px;
    background: #f1f1f1;
    border: 1px solid #fbfbfb;
    margin-left: 9px;
    margin-top: 12px;
}
.vedio-message
{
    height: 170px;
}
.tchvedio-message
{
    height: 30px;
}
.message p
{
    color: #4d4d4d;
    font-size: 12px;
    text-align: center;
    display: block;
    height: 28px;
    line-height: 28px;
}
.message img
{
    float: left;
    margin-left: 10px;
}
.message .message-name
{
    float: left;
    margin-left: 8px;
}
.message .message-name p
{
    height: 20px;
    font-size: 12px;
    color: #4d4d4d;
    text-align: left;
}
.message .message-name div
{
    height: 28px;
    /*width: 93px;*/
    font-size: 12px;
    color: #4d4d4d;
    text-align: left;
}
.message .message-name p.message-btn
{
    background: url('../Images/allbgs.png') no-repeat 0px -35px;
    width: 74px;
    text-align: center;
    height: 25px;
    line-height: 25px;
    margin-top: 12px;
    cursor: pointer;
}
.btnLoginOut
{
    width: 80px;
    height: 23px;
    color: #4d4d4d;
    background: url('../Images/allbgs.png') no-repeat 0px -35px;
}
.vedio-auth
{
    height: 321px;
    width: 230px;
    background: #f1f1f1; /*border: 1px solid #fbfbfb;     margin-left: 0;*/
    margin-top: 180px;
    position: relative;
}
.vedio-auth img
{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -68px;
    margin-left: -54px;
}
.camera-btn
{
    background: url('../Images/camera-btn.png') no-repeat center;
    width: 174px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    margin-left: 18px;
    cursor: pointer;
    position: absolute;
    bottom: 20px;
}
/*------------------------------------pwd-one-------------------------------*/
.vedio-right
{
    width: 710px;
    height: 694px;
    border: 1px solid #e9e9e9;
    float: right;
    margin-right: 40px;
    margin-top: 6px;
    border-bottom: 0;
}
.vedio-right1
{
    width: 710px;
    height: 794px;
    border: 1px solid #e9e9e9;
    float: right;
    margin-right: 40px;
    margin-top: 6px;
    border-bottom: 0;
}
.admvedio-right
{
    width: 780px;
    height: 851px;
    position: absolute;
    top: 119px;
    left: 50%;
    margin-left: -255px;
}
.pwd-con-one
{
    height: 30px;
    background: url('../Images/pwd-one-title.png') repeat-x;
    color: #878686;
    font-weight: bold;
    line-height: 30px;
    padding-left: 20px;
}
.pwd-con-one #titleone, .pwd-con-one #titlethree
{
    float: left;
}
.pwd-con-one #titletwo, .pwd-con-one #titlefour
{
    float: right;
    margin-right: 10px;
}
.pwd-con-one #titletwo a, .pwd-con-one #titlefour a
{
    color: #878686;
}
.pwd-con-one a:hover
{
    text-decoration: underline;
    color: #2a9bd9;
}
.player
{
    width: 710px;
    height: 438px;
    background: url('../Images/player-bg.png') no-repeat center;
    margin-top: 20px;
    position: relative;
}
#modal
{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1000;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}
#tipmessage
{
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -250px;
    margin-top: -120px;
    width: 500px;
    height: 200px;
    background-color: #f1f1f1;
    z-index: 1001;
    text-align: center;
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
}
#divBrowserTip
{
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -250px;
    margin-top: -90px;
    width: 500px;
    height: 100px;
    background-color: #f1f1f1;
    z-index: 999;
    text-align: center;
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
}
.player video
{
    margin: 5px 0 0 5px;
}
.vedio-intro
{
    width: 697px;
    height: 109px;
    background: url('../Images/video-intro.png') no-repeat center;
    margin-top: 50px;
    margin-left: 5px;
}
.vedio-intro ul
{
    margin-left: 20px;
    padding-top: 20px;
}
.vedio-intro ul li
{
    color: #4d4d4d;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    word-wrap: break-word;
}
.vedio-intro ul li:first-child
{
    color: #4d4d4d;
    font-size: 14px;
}
/*-------------------------------------------------------------------*/

/*-----------------------------------------------------vedio.html--------------------------------------------------------------------------------*/

#admin-nav
{
    width: 300px;
}
.admin-content
{
    width: 996px;
    height: 985px;
    border: 1px solid #cfcfcf;
    position: absolute;
    top: 125px;
    left: 50%;
    margin-left: -498px;
}
.admin-btn
{
    width: 820px;
    height: 170px;
    position: absolute;
    left: 50%;
    margin-left: -410px;
    top: -1px;
}
.admin-btnl .recharge-font
{
    color: #65C25A;
}
.admin-btnr .recharge-font
{
    font-size: 58px;
}
.admin-btn-def
{
    position: relative;
    cursor: pointer;
    background: url('../Images/admin-btn01.png') no-repeat center;
    width: 287px;
    height: 93px;
    float: left;
    margin: 38px 61px 0 61px;
}
.recharge-font
{
    width: 143px;
    height: inherit;
    float: left;
}
.recharge-text
{
    width: 143px;
    height: inherit;
    float: right;
    color: #5c5c5c;
    font-size: 24px;
    position: absolute;
    top: 50%;
    margin-top: -24px;
    left: 100px;
}

.recharge-font
{
    font-family: "icomoon";
    font-size: 64px;
    font-weight: normal;
    height: 93px;
    line-height: 93px;
    color: #f47351;
    margin-left: 25px;
}
.admin-btn-sel
{
    background: url('../Images/admin-btn02.png');
}
.admin-btn-sel .recharge-font, .admin-btn-sel .recharge-text
{
    color: #fff;
}

.admin-hr
{
    position: absolute;
    top: 165px;
    margin-left: 9px;
}

.admin-table
{
    position: absolute;
    top: 200px;
    width: 996px;
}
.admin-tab-tit
{
    height: 25px;
    border-bottom: 1px solid #E5E5E5;
}
.admin-table form
{
    color: #5c5c5c;
    font-size: 14px;
    margin-top: 20px;
}
.admin-table form select
{
    border: 1px solid #c2c7ce;
    width: 79px;
    height: 18px;
    background: url('../Images/select-bg.png') no-repeat right center;
}
.organStyle
{
    width: 122px;
    height: 18px;
    border: 1px solid #c2c7ce;
}
.search
{
    text-align: center;
    width: 59px;
    height: 40px;
    background: url('../Images/search.png') no-repeat center;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
    float: left;
    margin-left: 25px;
    opacity: 0.8;
    line-height: 40px;
}
.search:hover
{
    opacity: 1;
}
.search img
{
    vertical-align: middle;
}

.admin-sel, .admin-name
{
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    display: table-cell;
    vertical-align: middle;
}
/*---------------------------------------------------------admin.html-----------------------------------------------------*/
#list-con
{
    margin-top: 10px;
}
.menuDiv
{
    margin: 1px 0 0 6px;
}
.list-title
{
    color: #5c5c5c;
    font-size: 12px;
    background: url('../Images/list-title-bg01.png') no-repeat center;
    width: 688px;
    height: 26px;
    line-height: 26px;
    cursor: pointer;
}
.list-title a
{
    padding-left: 15px;
    font-size: 12px;
}
.list-title a:hover
{
    text-decoration: underline;
}
.list-select
{
    background: url('../Images/list-title-bg03.png');
    color: #fff;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    width: 688px;
}
.list-select a
{
    padding-left: 15px;
}
.menuDiv:nth-child(2n) .list-title
{
    background: url(../Images/list-title-bg02.png);
}
.menuDiv:nth-child(2n) .list-select
{
    background: url(../Images/list-title-bg03.png);
    color: #fff;
}

.list-vedio table
{
    margin-top: 20px;
}
.list-vedio table td
{
    width: 137px;
    text-align: center;
    padding-bottom: 10px;
}
.list-vedio table tr:first-child td
{
    background: url('../Images/list-vedio-bg.png') no-repeat center;
    width: 114px;
    height: 114px;
}
.list-vedio table tr:nth-of-type(2) td a
{
    color: #5c5c5c;
    font-size: 12px;
}
.list-vedio table tr:nth-of-type(2) td a:hover
{
    text-decoration: underline;
}
.list-vedio table tr:last-child td
{
    color: #a8a7a7;
    font-size: 10px;
}

/*--------------------------------------------视频列表------------------------------------------------------*/

.news
{
    width: 984px;
    height: auto;
    border: 1px solid #f3f3f3;
    margin: 0 auto;
}
.news-nav, .news-nav a
{
    color: #101010;
    font-size: 12px;
    margin-top: 18px;
}
.news-nav a:hover
{
    text-decoration: underline;
}

.art
{
    margin-top: 15px;
}
.art-title
{
    width: inherit;
    height: 52px;
    border-bottom: 2px solid #2a9bd9;
    line-height: 52px;
    text-align: center;
}
.art-title .mainTitle
{
    color: #2a9bd9;
    font-size: 22px;
    width: inherit;
    height: 28px;
    line-height: 28px;
    text-align: center;
}
.art-title .secondTitle
{
    color: #2a9bd9;
    font-size: 18px;
    width: 480px;
    height: 24px;
    line-height: 24px;
    text-align: left;
    float: right;
}
.news-data
{
    color: #101010;
    font-size: 14px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}
.news-content
{
    width: 622px;
    height: auto;
    margin: 0 auto;
    color: #101010;
    font-size: 14px;
    overflow: hidden;
}
.news-content img
{
    float: left;
    padding: 0 15px 0px 0;
}
.news-content p
{
    line-height: 25px;
    text-indent: 2em;
    word-break: break-all;
    padding-bottom: 1em;
}
.paging
{
    width: 400px;
    height: 30px;
    background: #f9f9f9;
    margin: 0 auto;
    line-height: 30px;
    text-align: center;
    color: #ababab;
}
.paging a
{
    color: #ababab;
    font-size: 14px;
}
.paging a:hover
{
    text-decoration: underline;
}
/*--------------------------------------------news.html------------------------------------------------------*/

#myTable
{
    width: 100%;
    border-collapse: collapse;
}
#myTable tr td
{
    height: 40px;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    color: #878680;
}
.Tdlefttitle
{
    font-family: 微软雅黑;
    font-weight: bolder;
    width: 200px;
}
.Maindiv p
{
    font-family: 微软雅黑;
    font-size: 16px;
}

.videoList
{
    width: inherit;
    height: 664px;
}

.titleIco
{
    width: 15px;
    height: 15px;
    margin-left: 10px;
    background: url('../Images/VideoList/h.png');
    float: left;
    margin-top: 6px;
}

.close
{
    background: url('../Images/VideoList/h.png');
}

.open
{
    background: url('../Images/videoList/k.png');
}

.itemTitle
{
    float: left;
    width: 100%;
    line-height: 30px;
    background: url('../Images/VideoList/lbj3.png') repeat-x;
}

.titleContent
{
    float: left;
    margin-left: 10px;
    color: #878680;
    font-size: 14px;
}

.content
{
    width: 100%;
    float: left;
}

.videoItem
{
    width: 135px;
    height: 183px;
    float: left;
}

.videoItem img
{
    width: 110px;
    height: 85px;
    margin-left: 15px;
    margin-top: 15px;
}

.titleDiv
{
    /*视频名称*/
    width: 110px;
    margin-left: 15px;
    font-size: 12px;
    line-height: 21px;
    text-align: center;
}

.videoDate
{
    font-size: 12px;
    color: Silver;
    width: 110px;
    margin-left: 15px;
    line-height: 22px;
    text-align: center;
}

#btnCode
{
    background-image: url('../Images/codebg.png');
    font-weight: bold;
    font-size: 15px;
    font-family: Corbel;
    color: Navy;
}
.courseware
{
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}
.btnCoursewareAll
{
    width: 19px;
    margin-right: 10px;
}
.btnCoursewareAll:hover
{
    cursor: pointer;
}
.btnCourseware
{
    width: 19px;
    height: 19px;
    margin-right: 8px;
    margin-top: 5px;
    font-size: 14px;
    color: #878680;
}
.btnCourseware:hover
{
    cursor: pointer;
}

.list table tr td
{
    border-top: 1px solid #e7e5e3;
    border-left: 1px solid #e7e5e3;
    border-bottom: 1px solid #e7e5e3;
    border-right: 1px solid #e7e5e3;
}
.list table tr th
{
    border-left: 1px solid #abdcf8;
    border-right: 1px solid #abdcf8;
}
.btnStartLearn
{
    width: 210px;
}
.imgbtnclass
{
    width: 120px;
    float: left;
    margin-left: 52px;
    margin-top: 25px;
}
.studyflow
{
    margin: 0 auto;
    width: 800px;
    height: auto;
    border-left: 1px solid #eeeded;
    border-right: 1px solid #eeeded;
}
.footerStudyFlow
{
    width: 800px;
    height: 70px;
    text-align: center;
    color: #808080;
    font-size: 14px;
    margin: 0 auto;
    line-height: 70px;
}
.hrBottomStudyFlow
{
    width: 100%;
    height: 1px;
    background: #e1e0e0;
}

.download
{
    margin: 0 auto;
    width: 800px;
    border-left: 1px solid #eeeded;
    border-right: 1px solid #eeeded;
}
.footerDownload
{
    width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #808080;
    font-size: 14px;
    line-height: 70px;
}
.hrBottomDownload
{
    width: 100%;
    height: 1px;
    background: #e1e0e0;
}
.contentlist
{
    margin-top: 13px;
    height: 600px;
}
.contentlist-left
{
    width: 230px;
    height: 600px;
    background: #f6f6f6;
    float: left;
}
.contentlist-right
{
    width: 710px;
    float: right;
}
.contentlist-right table tbody tr td
{
    border-bottom: 1px dashed #C6C6C6;
}
.errorclass
{
    overflow: hidden;
    width: 612px;
    height: 390px;
    background-image: url(../Images/errorInfo.jpg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -306px;
    margin-top: -195px;
}
.errorclass #content
{
    width: 100%;
    height: 100%;
    top: 250px;
    position: absolute;
}
.errorclass #title
{
    width: 100%;
    height: 40px;
    font-family: Microsoft YaHei;
    font-size: 18px;
    color: #878686;
    text-align: center;
    line-height: 40px;
}
.errorclass #return
{
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
}
.errorclass #return a
{
    font-family: Microsoft YaHei;
    font-size: 16px;
    color: #878686;
}
.errorclass #tips
{
    width: 100%;
    height: 40px;
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #878686;
    text-align: center;
    line-height: 40px;
}
.btnpay
{
    width: 224px;
    height: 41px;
    background-color: #f16236;
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    cursor: pointer;
}



@font-face
{
    font-family: 'control';
    src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMghC/L0AAAC8AAAAYGNtYXDmGQCHAAABHAAAAERnYXNwAAAAEAAAAWAAAAAIZ2x5Zs30zGwAAAFoAAACPGhlYWT+9yLHAAADpAAAADZoaGVhA+IB6wAAA9wAAAAkaG10eBEAAOAAAAQAAAAAKGxvY2ECygIcAAAEKAAAABZtYXhwAA8AIwAABEAAAAAgbmFtZTVK19EAAARgAAABOXBvc3QAAwAAAAAFnAAAACAAAwIAAZAABQAAAUwBZgAAAEcBTAFmAAAA9QAZAIQAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAACDmBwHg/+D/4AHgACAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADAAAAAIAAgAAgAAACDmB//9//8AAAAg5gD//f///+EaAgADAAEAAAAAAAAAAAABAAH//wAPAAEAAAAAAAAAAAACAAA3OQEAAAAAAQBgACABoAGgAAIAABMNAWABQP7AAaDAwAAAAAIAQAAgAcABoAADAAcAABMzESMTMxEjQKCg4KCgAaD+gAGA/oAAAAABAAAABwDgAbkAEAAAEz4BHgEXAxYOASYvAz8ByQUIBwMBAQEFBQoDek8BUXgBuQUDAgkG/mEGCQIDBXgBvwF4AAAAAAIAAAAHAeABuQAQACAAABM+AR4BFwMWDgEmLwM/AQEHLwEPAT8BLwE3FzcfAQfJBQgHAwEBAQUFCgN6TwFReAEYASk3NSsBNTUBKzU3KQE3AbkFAwIJBv5hBgkCAwV4Ab8BeP7yKwE1NQErNTcpATc3ASk3AAAAAAQAAP/gAgAB4AAGAA0AFAAbAAABFScHJzcnBxcHJwc1MxM3FSM3JzcPARcjNRc3AgBFajZqRcVqNmpFwPtFwEVqNmxqRcBFagHgwEVqNmpFRWo2akXA/ntFwEVqNjZqRcBFagAEAAD/4AIAAeAABgANABQAGwAANzMVJwcnNyEXBycHNTM1IzUXNxcHJTcVIzcnNyDARWU2ZQE2ZTZlRcDARWU2Zf8ARcBFZTbAwEVlNmVlNmVFwEDARWU2ZTZFwEVlNgABAEAAIAHAAaAAAwAAEyERIUABgP6AAaD+gAAAAwAAAAACAAHQAAMADQAUAAA3IRUhJRUhNTczFTM1MyU3FyMVIzUAAgD+AAIA/gBAgICA/rCQkHBAICBgICCAQEBgkJCAgAAAAQAAAAEAAC2Uf2pfDzz1AAsCAAAAAADO6/EFAAAAAM7r8QUAAP/gAgAB4AAAAAgAAgAAAAAAAAABAAAB4P/gAAACAAAAAAACAAABAAAAAAAAAAAAAAAAAAAACgAAAAABAAAAAgAAYAIAAEACAAAAAgAAAAIAAAACAAAAAgAAQAIAAAAAAAAAAAoAGAAsAE4AigC8AOwA+gEeAAAAAQAAAAoAIQAEAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAA4ArgABAAAAAAABAA4AAAABAAAAAAACAA4ARwABAAAAAAADAA4AJAABAAAAAAAEAA4AVQABAAAAAAAFABYADgABAAAAAAAGAAcAMgABAAAAAAAKACgAYwADAAEECQABAA4AAAADAAEECQACAA4ARwADAAEECQADAA4AJAADAAEECQAEAA4AVQADAAEECQAFABYADgADAAEECQAGAA4AOQADAAEECQAKACgAYwBjAG8AbgB0AHIAbwBsAFYAZQByAHMAaQBvAG4AIAAxAC4AMABjAG8AbgB0AHIAbwBsY29udHJvbABjAG8AbgB0AHIAbwBsAFIAZQBnAHUAbABhAHIAYwBvAG4AdAByAG8AbABHAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4AAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==) format('truetype'), url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAYwAAoAAAAABegAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAqcAAAKn30pAtE9TLzIAAAOcAAAAYAAAAGAIQvy9Y21hcAAAA/wAAABEAAAAROYZAIdnYXNwAAAEQAAAAAgAAAAIAAAAEGhlYWQAAARIAAAANgAAADb+9yLHaGhlYQAABIAAAAAkAAAAJAPiAetobXR4AAAEpAAAACgAAAAoEQAA4G1heHAAAATMAAAABgAAAAYAClAAbmFtZQAABNQAAAE5AAABOTVK19Fwb3N0AAAGEAAAACAAAAAgAAMAAAEABAQAAQEBCGNvbnRyb2wAAQIAAQA8+BwC+BsD+BgEHgoAGVMSX4uLHgoAGVMSX4uLDAeLa/iU+JQFHQAAAJwPHQAAAKERHQAAAAkdAAACnhIACwEBCA8SFxwhJiswNTpjb250cm9sY29udHJvbHUyMHVFNjAwdUU2MDF1RTYwMnVFNjAzdUU2MDR1RTYwNXVFNjA2dUU2MDcAAAIBiQAIAAoCAAEABAAHABYAOABkAMIBJAGEAZUB5fyUDvuUDuv4NBX31PtUBfvU+1QFDsv4NBX3NIsFi/wUBfs0iwX3dPgUFfc0iwWL/BQF+zSLBQ73XfhNFZiYloeLeQiL/DIFi3mBh36YCPsN9w0FO4sFi/dUBduLBfcN9w0FDvdd+E0VmJiWh4t5CIv8MgWLeYGHfpgI+w33DQU7iwWL91QF24sF9w33DQX3q/uiFYthBWGLBVXBBVVVBWGLBYu1BcHBBVXBBYu1BbWLBcFVBcHBBbWLBYthBVVVBQ74lPh0FYv7VAVG0AUhIQVVwQX19QVG0AX7WUYV9SEFVVUFIfUFRkYFi/dUBfdUiwX3j/wZFdDQBYv7VAX7VIsF0NAFIfUFwcEF+wBVFSEhBdBGBftUiwWL91QF0EYF9fUFDqv3VBX3VIsFi/tUBUbQBSYmBVXBBfDwBffKixXwJgVVVQUm8AVGRgWL91QF91SLBYvLFftUiwWL91QF0EYF8PAFwVUFJiYF+5TBFdDQBYv7VAX7VIsF0NAFJvAFwcEFDsv4NBX4FIsFi/wUBfwUiwUOi6sV+JSLBYtrBfyUiwX4lOsVi2sF/JSLBYurBcv3FAX3FIsFi0sF9xSLBYvLBfcUiwX75OsV9yT3JAX3JPskBfsEiwWL+xQFS4sFi/cUBQ74lBT4lBWLDAoAAAMCAAGQAAUAAAFMAWYAAABHAUwBZgAAAPUAGQCEAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAg5gcB4P/g/+AB4AAgAAAAAQAAAAAAAAAAAAAAIAAAAAAAAgAAAAMAAAAUAAMAAQAAABQABAAwAAAACAAIAAIAAAAg5gf//f//AAAAIOYA//3////hGgIAAwABAAAAAAAAAAAAAQAB//8ADwABAAAAAQAAUco48V8PPPUACwIAAAAAAM7r8QUAAAAAzuvxBQAA/+ACAAHgAAAACAACAAAAAAAAAAEAAAHg/+AAAAIAAAAAAAIAAAEAAAAAAAAAAAAAAAAAAAAKAAAAAAEAAAACAABgAgAAQAIAAAACAAAAAgAAAAIAAAACAABAAgAAAAAAUAAACgAAAAAADgCuAAEAAAAAAAEADgAAAAEAAAAAAAIADgBHAAEAAAAAAAMADgAkAAEAAAAAAAQADgBVAAEAAAAAAAUAFgAOAAEAAAAAAAYABwAyAAEAAAAAAAoAKABjAAMAAQQJAAEADgAAAAMAAQQJAAIADgBHAAMAAQQJAAMADgAkAAMAAQQJAAQADgBVAAMAAQQJAAUAFgAOAAMAAQQJAAYADgA5AAMAAQQJAAoAKABjAGMAbwBuAHQAcgBvAGwAVgBlAHIAcwBpAG8AbgAgADEALgAwAGMAbwBuAHQAcgBvAGxjb250cm9sAGMAbwBuAHQAcgBvAGwAUgBlAGcAdQBsAGEAcgBjAG8AbgB0AHIAbwBsAEcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA) format('woff');
    font-weight: normal;
    font-style: normal;
}

.icon
{
    font-family: 'control';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1; /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pause:before
{
    content: "\e601";
}
.icon-volume-mute:before
{
    content: "\e603";
}
.icon-play:before
{
    content: "\e600";
}
.icon-volume:before
{
    content: "\e602";
}
.icon-expand:before
{
    content: "\e604";
}
.icon-contract:before
{
    content: "\e605";
}
.icon-stop:before
{
    content: "\e606";
}
.icon-upload:before
{
    content: "\e607";
}
/* End font style */
video::-webkit-media-controls
{
    display: none !important;
}
.pure-g [class *= "pure-u"], .pure-g-r [class *= "pure-u"]
{
    /* Set your content font stack here: */
    font-family: "微软雅黑" , Arial, sans-serif;
}

.wrapper
{
    max-width: 600px;
    margin: 60px auto 0;
}
#controller
{
    position: absolute;
    bottom: 0;
    left: 6px;
    height: 30px;
    width: 700px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 214;
}
.icon
{
    font-size: 18px;
    line-height: 30px;
    color: #999;
}
.icon:hover
{
    cursor: pointer;
}
.icon-play, .icon-pause, .icon-stop
{
    padding-left: 5px;
}
.icon-expand, .icon-contract
{
    font-size: 16px;
    float: right;
    padding-right: 10px;
}
.icon-upload
{
    float: right;
    padding-right: 10px;
}
#file
{
    visibility: hidden;
}
#timer, #volume
{
    float: left;
}
#timer
{
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #999;
    vertical-align: top;
    margin-right: 15px;
}

.controlBar
{
    background: #999;
    height: 6px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.controlInner
{
    height: 6px;
    background: #2187e7;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px 1px rgba(0,198,255,0.7);
    -webkit-transition: width 0.1s;
    transition: width 0.1s;
}

#progressBar
{
    margin: 12px 20px 12px 5px;
}
#innerBar
{
    width: 0%; /* 播放进度默认为0 */
}

#volume-control, #volume-inner
{
    display: inline-block;
}
#volume-control
{
    width: 50%;
    margin: 12px 0 12px 3px;
}
#volume-inner
{
    width: 100%; /* 音量默认100% */
}

/* fix bug in linux */
.overflow-h
{
    overflow: hidden;
}
.numberselect
{
    float: left;
    height: 25px;
    width: 25px;
    line-height: 25px;
    margin-top: 3px;
    margin-right: 5px;
    text-align: center;
    border: 1px #EEE9E9 solid;
    cursor: pointer;
    background-color: #EEE9E9;
}
.numberselected
{
    color: Coral;
    font-weight: bold;
}
.numberanswered
{
    background-color: SeaGreen;
}
.numberwrong
{
    background-color: Red;
}
.btnExam
{
    font-size: 15px;
    width: 80px;
    height: 25px;
    border-width: thin;
    border-color: Gray;
    border-style: solid;
}
.btnPrint
{
    width: 133px;
    height: 30px;
    background: url('../Images/btn-bg.png') no-repeat center;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    float: right;
}
.divForget
{
    height: 400px;
    width: 996px;
    margin: 0 auto;
}
.main-title
{
    height: 25px;
    border-bottom: 2px solid #eeeded;
    margin-left: 5px;
    line-height: 25px;
}
.div-row
{
    height: 45px;
    width: 100%;
}
.div-tip1
{
    line-height: 45px;
    height: 45px;
    font-size: 15px;
    font-family: 微软雅黑;
    float: left;
    margin-left: 160px; /*letter-spacing: 1px;*/
    width: 755px;
    text-align: left;
    color: Red;
}
.div-col2
{
    line-height: 45px;
    height: 45px;
    font-size: 15px;
    font-family: 微软雅黑;
    float: left;
    margin-left: 160px; /*letter-spacing: 1px;*/
    width: 145px;
    text-align: right;
}
.div-txt
{
    height: 33px;
    float: left;
    width: 155px;
    text-align: left;
    margin-top: 12px;
}
.div-tip
{
    margin-top: 12px;
    height: 33px;
    font-size: 15px;
    font-family: 微软雅黑;
    float: left;
    margin-left: 10px; /*letter-spacing: 1px;*/
    width: 285px;
    text-align: left;
    color: Red;
}
.btnregister
{
    width: 224px;
    height: 41px;
    background-color: #f16236;
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    cursor: pointer;
}
.spanTitle
{
    font-size: 17px;
    font-family: 微软雅黑;
    font-weight: bold;
    float: left;
    margin-left: 5px;
    color: #f0880e;
    letter-spacing: 2px;
}
.div-tip2
{
    margin-top: 12px;
    height: 33px;
    font-size: 15px;
    font-family: 微软雅黑;
    float: left;
    margin-left: 10px; /*letter-spacing: 1px;*/
    width: 270px;
    text-align: left;
    color: Red;
}
